开发者社区> 问答> 正文

MaxCompute Spark如何在Dataworks节点设置版本

已解决

MaxCompute Spark如何在Dataworks节点设置版本

展开
收起
提个问题! 2024-06-07 18:10:04 16 0
1 条回答
写回答
取消 提交回答
  • 开发者社区问答官方账号
    官方回答
    采纳回答
    Dataworks 的 Spark 2.x 节点默认为 Spark 2.3。
    如果需要指定 2.4,需要在Dataworks中配置参数。 spark.hadoop.odps.spark.version=spark-2.4.5-odps0.34.0。

    如果使用了Dataworks独享资源组,有可能尚未升级到Spark 2.4.5,此时可以先使用公共资源组进行调度,同时联系Dataworks平台官方人员对独享资源组版本进行升级。
    2024-06-07 18:10:05
    赞同 1 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
Hybrid Cloud and Apache Spark 立即下载
Scalable Deep Learning on Spark 立即下载
Comparison of Spark SQL with Hive 立即下载